name = "Vanilla Plus Plus Fabric"
author = "gabetoo & snedmore"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "789736ca584bb509080b076d83e873878a32e83d73f564c52e9c3a6457fc9c4c"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"
